TAAS - Feature #480

HRMS-Gratuity Setting
01/13/2025 11:29 AM - Arathy PS

Status: New Start date: 01/13/2025
Priority: Normal Due date:

Assignee: aryamol Vh % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: HRMS-Gratuity Setting

Description

History

#1 - 01/13/2025 11:31 AM - Arathy PS

Gratuity Setting

Menu -HRMS->File

=>GUI

—>Year Range* (B — Title Number of completed years of service Wise Diff Equation then, <=5, 6-10, 11>=) inputbo
x1 inputbox2

->Equation* (R) TextArea - All Salary Components Code with {{ and }}, Eg: {{DA}} —-> Additional Item {{TOTAL_EAR
NING}}, {{TOTAL_DEDUCTION}}, {{NET_SALARY}}, {{NO_OF_COMPLETED_YEARS}}, {{NO_OF_COMPLETED_MONTHS}}

—>Gratuity Account (Titke:Gratuity Debit Account) - Checkbox|Code|Name Grouping (Check Service Account tab)

-> Status - Selectbox - Active, Blocked, Closed

—>Referance

—-> Remarks TextArea
—>Maximum Amount
Created By
Modified By

—>List

# | Year Range | Equation | Status | Edit and Delete icon

*Year Range Eg: *Up To 5 Years, 6 To 10 Years, 11 and Above - 0-0 then All
*Done Gratuity Calaculation then not allowed to Delete

Note: -

15/26 x salary per month x number of completed years of service
Actual amount received

Maximum INR 2 million

or

1/2 x average salary per month x number of completed years of service
Actual amount received
Maximum INR 2 million

#2 - 02/17/2025 06:10 PM - Theja Ponon

- Assignee changed from travvise Admin to aryamol Vh

#3 - 03/04/2025 12:09 PM - aryamol Vh
- Status changed from New to Coding Done

- % Done changed from 0 to 60

#4 - 03/04/2025 12:51 PM - aryamol Vh
- Status changed from Coding Done to New

- % Done changed from 60 to 0
